RubyGems Navigation menu

tumblr-rb 2.0.0.alpha

Ruby library and command line utility to interact with the Tumblr API.

Versões:

  1. 2.1.1 - May 19, 2013 (905 KB)
  2. 2.1.0 - May 19, 2013 (905 KB)
  3. 2.0.0 - October 29, 2012 (904 KB)
  4. 2.0.0.alpha - October 29, 2012 (903 KB)
  5. 1.3.0 - April 14, 2010 (36,5 KB)
Mostrar todas as versões (12)

Runtime Dependencies (3):

  • sinatra ~> 1.3.2
  • thor ~> 0.16.0
  • weary ~> 1.1.0
  • Donos:

    Autores:

    • Mark Wunsch

    SHA 256 checksum:

    0b8a0c020739e03e027f8ab6272dc70a8ed52414c3a74859cd36aaf80b7e0eb0

    Total de downloads 41.392

    Desta versão 1.108

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: